Package: org.codehaus.groovy.grails.plugins.logging

## [Java] Class LoggingInitializer

- org.codehaus.groovy.grails.plugins.logging.LoggingInitializer

- Default logging initializer used for Log4j.

  Authors:
    Graeme Rocher
  Since:
    2.0

- - ### Methods Summary

    Methods
    Type | Name and description
    --- | ---
    `void` | `initialize(groovy.util.ConfigObject config)`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class java.lang.Object` | `java.lang.Object#wait(long, int), java.lang.Object#wait(long), java.lang.Object#wait(), java.lang.Object#equals(java.lang.Object), java.lang.Object#toString(), java.lang.Object#hashCode(), java.lang.Object#getClass(), java.lang.Object#notify(), java.lang.Object#notifyAll()`

- - ### Method Detail

    - #### public void initialize(groovy.util.ConfigObject config)